<?xml version="1.0"?>
<element type="Window">
	<attribute name="Size" value="200 800" />
	<attribute name="Min Anchor" value="1 0" />
	<attribute name="Max Anchor" value="1 0" />
	<attribute name="Pivot" value="1 0" />
	<element type="Text">
		<attribute name="Name" value="ScoreLabel" />
		<attribute name="Position" value="0 -40" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Text Alignment" value="Center" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
	        <attribute name="Font Size" value="24" />
		<attribute name="Text" value="FINAL SCORE:" />
	</element>
	<element type="Text">
		<attribute name="Name" value="Score" />
		<attribute name="Position" value="0 40" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Text Alignment" value="Center" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
	        <attribute name="Font Size" value="24" />
	</element>
</element>
